Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bootstrap", "C:/Qt/4.7.4/src/tools/bootstrap\bootstrap.vcproj", "{0863E010-10E9-3FAB-A50E-D9FE3A006779}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "moc", "C:/Qt/4.7.4/src/tools/moc\moc.vcproj", "{49069F90-C1D0-3B0C-B315-C3615D954ED4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "rcc", "C:/Qt/4.7.4/src/tools/rcc\rcc.vcproj", "{29F03527-A077-3999-B255-64C6348AF5C0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "uic", "C:/Qt/4.7.4/src/tools/uic\uic.vcproj", "{EECF9C0C-D392-3F7E-B337-44ED43EEEF30}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qtmain", "C:/Qt/4.7.4/src/winmain\qtmain.vcproj", "{A6A24113-2585-3DD3-B64D-4E1BA610322C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtCore", "C:/Qt/4.7.4/src/corelib\QtCore.vcproj", "{5977B697-E83E-322B-89E2-FDFB9F06254F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtXml", "C:/Qt/4.7.4/src/xml\QtXml.vcproj", "{C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtNetwork", "C:/Qt/4.7.4/src/network\QtNetwork.vcproj", "{A57CB356-B191-3623-ABF4-2723930BCCC9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtSql", "C:/Qt/4.7.4/src/sql\QtSql.vcproj", "{82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtTest", "C:/Qt/4.7.4/src/testlib\QtTest.vcproj", "{29FE284F-5439-3298-9CDB-0048D0246063}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtGui", "C:/Qt/4.7.4/src/gui\QtGui.vcproj", "{96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "idc", "C:/Qt/4.7.4/src/tools/idc\idc.vcproj", "{8C01856E-3080-35C7-A7BC-4413708735BD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtSvg", "C:/Qt/4.7.4/src/svg\QtSvg.vcproj", "{1319184C-71F7-3C6E-B593-59740BD1E4A8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "jscore", "C:/Qt/4.7.4/src/3rdparty/webkit/JavaScriptCore\jscore.vcproj", "{32F91591-9805-3FE6-969C-90C851041AF9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtWebKit", "C:/Qt/4.7.4/src/3rdparty/webkit/WebCore\QtWebKit.vcproj", "{2E7AF556-14ED-38FA-8113-A18A535765EB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qm_phony_target", "C:/Qt/4.7.4/translations\qm_phony_target.vcproj", "{B18E9031-B77B-3328-96D2-E5D446EABAB8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QAxContainer", "C:/Qt/4.7.4/src/activeqt/container\QAxContainer.vcproj", "{E27464E1-47BC-3797-88F8-D3776CE19BCF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QAxServer", "C:/Qt/4.7.4/src/activeqt/control\QAxServer.vcproj", "{357E7004-75E3-3037-B53F-627363E8A35C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pixeltool", "C:/Qt/4.7.4/tools/pixeltool\pixeltool.vcproj", "{D0DB73B9-5E72-328F-9812-951FE3E55E76}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qttracereplay", "C:/Qt/4.7.4/tools/qttracereplay\qttracereplay.vcproj", "{21FB228B-BF9D-3346-BB3E-6336AF835D00}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qdoc3", "C:/Qt/4.7.4/tools/qdoc3\qdoc3.vcproj", "{85057450-BEC4-3CB3-B767-112164B12649}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qsqlite", "C:/Qt/4.7.4/src/plugins/sqldrivers/sqlite\qsqlite.vcproj", "{D7DE6B83-A19B-360A-956D-43BB1BF86D49}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qgenericbearer", "C:/Qt/4.7.4/src/plugins/bearer/generic\qgenericbearer.vcproj", "{FBBACACA-D8AE-3B90-BE05-DD6AA2AC7627}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qnativewifibearer", "C:/Qt/4.7.4/src/plugins/bearer/nativewifi\qnativewifibearer.vcproj", "{187DD9D5-DC2C-30E9-81FF-C4B2287F1602}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcncodecs", "C:/Qt/4.7.4/src/plugins/codecs/cn\qcncodecs.vcproj", "{2622336E-5685-3466-8702-B43AA74B0AFF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qjpcodecs", "C:/Qt/4.7.4/src/plugins/codecs/jp\qjpcodecs.vcproj", "{1B67AAD2-B8FE-3EA7-A890-53E1052A5839}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qtwcodecs", "C:/Qt/4.7.4/src/plugins/codecs/tw\qtwcodecs.vcproj", "{AE75F3BF-E1A9-391D-9BA2-0991F1048F18}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qkrcodecs", "C:/Qt/4.7.4/src/plugins/codecs/kr\qkrcodecs.vcproj", "{A801827C-A9A3-34C9-94AF-F98F6E8874E1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qjpeg", "C:/Qt/4.7.4/src/plugins/imageformats/jpeg\qjpeg.vcproj", "{B098472F-2BC4-3690-91D0-17D3D65D8C60}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qgif", "C:/Qt/4.7.4/src/plugins/imageformats/gif\qgif.vcproj", "{E8C59576-74EE-374D-BF16-E00635C0B943}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qmng", "C:/Qt/4.7.4/src/plugins/imageformats/mng\qmng.vcproj", "{12E8AAD8-A038-3731-A07B-F6CBA4ACA379}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qsvg", "C:/Qt/4.7.4/src/plugins/imageformats/svg\qsvg.vcproj", "{F1644680-EB21-3E5C-B90B-B8A163D01892}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qico", "C:/Qt/4.7.4/src/plugins/imageformats/ico\qico.vcproj", "{327EBF95-E1F5-34AF-BD06-D02B9E05BDB1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qsvgicon", "C:/Qt/4.7.4/src/plugins/iconengines/svgiconengine\qsvgicon.vcproj", "{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qtracegraphicssystem", "C:/Qt/4.7.4/src/plugins/graphicssystems/trace\qtracegraphicssystem.vcproj", "{18B115C2-787F-34B5-8FD4-39B00672DAE3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qtaccessiblewidgets", "C:/Qt/4.7.4/src/plugins/accessible/widgets\qtaccessiblewidgets.vcproj", "{3CF312FD-EB71-3865-9146-780DE2AFBC89}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtCLucene", "C:/Qt/4.7.4/tools/assistant/lib/fulltextsearch\QtCLucene.vcproj", "{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtHelp", "C:/Qt/4.7.4/tools/assistant/lib\QtHelp.vcproj", "{A2A11EBF-2262-33F7-8482-323C89CF0D39}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qt3to4", "C:/Qt/4.7.4/tools/porting/src\qt3to4.vcproj", "{2BE2C585-2190-3B8C-A517-F84B3732A414}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "updater", "C:/Qt/4.7.4/tools/qtestlib/updater\updater.vcproj", "{50829703-0929-3A48-99EA-9C21B9ADD50F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dumpdoc", "C:/Qt/4.7.4/tools/activeqt/dumpdoc\dumpdoc.vcproj", "{2246AECA-6FC6-3558-977E-7A8CB7CBD0DE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dumpcpp", "C:/Qt/4.7.4/tools/activeqt/dumpcpp\dumpcpp.vcproj", "{58E04C7F-11CB-3628-A700-065724201B40}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testcon", "C:/Qt/4.7.4/tools/activeqt/testcon\testcon.vcproj", "{C93E3D06-101F-3684-843A-2F4F2510BEC5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lrelease", "C:/Qt/4.7.4/tools/linguist/lrelease\lrelease.vcproj", "{3FF84661-3143-39CB-8553-E2DB69D6DE95}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lupdate", "C:/Qt/4.7.4/tools/linguist/lupdate\lupdate.vcproj", "{2688FB2A-DF15-3570-8CAF-569B1670F3E8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lconvert", "C:/Qt/4.7.4/tools/linguist/lconvert\lconvert.vcproj", "{296E51A5-C2B1-3D26-B22D-A4AF3116D49A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "linguist", "C:/Qt/4.7.4/tools/linguist/linguist\linguist.vcproj", "{835CDF58-B34D-3C73-AC37-FB7B658E6425}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "assistant", "C:/Qt/4.7.4/tools/assistant/tools/assistant\assistant.vcproj", "{5B09CD98-FFEC-3F21-873C-372AA46449DC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qhelpgenerator", "C:/Qt/4.7.4/tools/assistant/tools/qhelpgenerator\qhelpgenerator.vcproj", "{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcollectiongenerator", "C:/Qt/4.7.4/tools/assistant/tools/qcollectiongenerator\qcollectiongenerator.vcproj", "{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qhelpconverter", "C:/Qt/4.7.4/tools/assistant/tools/qhelpconverter\qhelpconverter.vcproj", "{80222808-118E-3A98-A6B6-BC04A6A7037D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtUiTools", "C:/Qt/4.7.4/tools/designer/src/uitools\QtUiTools.vcproj", "{6AE81B5A-8C94-3108-8FEE-7F6279454855}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtDesigner", "C:/Qt/4.7.4/tools/designer/src/lib\QtDesigner.vcproj", "{8DE18B14-5A7A-3B0A-97C3-E62713122389}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "designer", "C:/Qt/4.7.4/tools/designer/src/designer\designer.vcproj", "{225C2D0F-857C-3735-ADD6-4237ABFFC86F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtDesignerComponents", "C:/Qt/4.7.4/tools/designer/src/components/lib\QtDesignerComponents.vcproj", "{7C31D166-3382-3733-95B9-21C9A51D0569}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qaxwidget", "C:/Qt/4.7.4/tools/designer/src/plugins/activeqt\qaxwidget.vcproj", "{86C3E58B-56FF-3255-AFD6-8338E454030B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qwebview", "C:/Qt/4.7.4/tools/designer/src/plugins/qwebview\qwebview.vcproj", "{B2994610-4F3E-339F-985A-D460B46BB96C}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug|Win32
		ConfigName.1 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{49069F90-C1D0-3B0C-B315-C3615D954ED4}.0 = {0863E010-10E9-3FAB-A50E-D9FE3A006779}
		{29F03527-A077-3999-B255-64C6348AF5C0}.0 = {0863E010-10E9-3FAB-A50E-D9FE3A006779}
		{EECF9C0C-D392-3F7E-B337-44ED43EEEF30}.0 = {0863E010-10E9-3FAB-A50E-D9FE3A006779}
		{A6A24113-2585-3DD3-B64D-4E1BA610322C}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{5977B697-E83E-322B-89E2-FDFB9F06254F}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}.1 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{A57CB356-B191-3623-ABF4-2723930BCCC9}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{A57CB356-B191-3623-ABF4-2723930BCCC9}.1 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}.1 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{29FE284F-5439-3298-9CDB-0048D0246063}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{29FE284F-5439-3298-9CDB-0048D0246063}.1 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}.2 = {EECF9C0C-D392-3F7E-B337-44ED43EEEF30}
		{96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}.3 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{8C01856E-3080-35C7-A7BC-4413708735BD}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{8C01856E-3080-35C7-A7BC-4413708735BD}.1 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{8C01856E-3080-35C7-A7BC-4413708735BD}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{1319184C-71F7-3C6E-B593-59740BD1E4A8}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{1319184C-71F7-3C6E-B593-59740BD1E4A8}.1 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{1319184C-71F7-3C6E-B593-59740BD1E4A8}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{32F91591-9805-3FE6-969C-90C851041AF9}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{32F91591-9805-3FE6-969C-90C851041AF9}.1 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{2E7AF556-14ED-38FA-8113-A18A535765EB}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{2E7AF556-14ED-38FA-8113-A18A535765EB}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{2E7AF556-14ED-38FA-8113-A18A535765EB}.2 = {32F91591-9805-3FE6-969C-90C851041AF9}
		{2E7AF556-14ED-38FA-8113-A18A535765EB}.3 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{2E7AF556-14ED-38FA-8113-A18A535765EB}.4 = {A57CB356-B191-3623-ABF4-2723930BCCC9}
		{2E7AF556-14ED-38FA-8113-A18A535765EB}.5 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{B18E9031-B77B-3328-96D2-E5D446EABAB8}.0 = {3FF84661-3143-39CB-8553-E2DB69D6DE95}
		{E27464E1-47BC-3797-88F8-D3776CE19BCF}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{E27464E1-47BC-3797-88F8-D3776CE19BCF}.1 = {EECF9C0C-D392-3F7E-B337-44ED43EEEF30}
		{E27464E1-47BC-3797-88F8-D3776CE19BCF}.2 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{E27464E1-47BC-3797-88F8-D3776CE19BCF}.3 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{357E7004-75E3-3037-B53F-627363E8A35C}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{357E7004-75E3-3037-B53F-627363E8A35C}.1 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{357E7004-75E3-3037-B53F-627363E8A35C}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{D0DB73B9-5E72-328F-9812-951FE3E55E76}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{D0DB73B9-5E72-328F-9812-951FE3E55E76}.1 = {A6A24113-2585-3DD3-B64D-4E1BA610322C}
		{D0DB73B9-5E72-328F-9812-951FE3E55E76}.2 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{D0DB73B9-5E72-328F-9812-951FE3E55E76}.3 = {A57CB356-B191-3623-ABF4-2723930BCCC9}
		{D0DB73B9-5E72-328F-9812-951FE3E55E76}.4 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{21FB228B-BF9D-3346-BB3E-6336AF835D00}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{21FB228B-BF9D-3346-BB3E-6336AF835D00}.1 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{21FB228B-BF9D-3346-BB3E-6336AF835D00}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{85057450-BEC4-3CB3-B767-112164B12649}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{85057450-BEC4-3CB3-B767-112164B12649}.1 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{85057450-BEC4-3CB3-B767-112164B12649}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.1 = {82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{FBBACACA-D8AE-3B90-BE05-DD6AA2AC7627}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{FBBACACA-D8AE-3B90-BE05-DD6AA2AC7627}.1 = {A57CB356-B191-3623-ABF4-2723930BCCC9}
		{FBBACACA-D8AE-3B90-BE05-DD6AA2AC7627}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{187DD9D5-DC2C-30E9-81FF-C4B2287F1602}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{187DD9D5-DC2C-30E9-81FF-C4B2287F1602}.1 = {A57CB356-B191-3623-ABF4-2723930BCCC9}
		{187DD9D5-DC2C-30E9-81FF-C4B2287F1602}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{2622336E-5685-3466-8702-B43AA74B0AFF}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{2622336E-5685-3466-8702-B43AA74B0AFF}.1 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{1B67AAD2-B8FE-3EA7-A890-53E1052A5839}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{1B67AAD2-B8FE-3EA7-A890-53E1052A5839}.1 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{AE75F3BF-E1A9-391D-9BA2-0991F1048F18}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{AE75F3BF-E1A9-391D-9BA2-0991F1048F18}.1 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{A801827C-A9A3-34C9-94AF-F98F6E8874E1}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{A801827C-A9A3-34C9-94AF-F98F6E8874E1}.1 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{B098472F-2BC4-3690-91D0-17D3D65D8C60}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{B098472F-2BC4-3690-91D0-17D3D65D8C60}.1 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{B098472F-2BC4-3690-91D0-17D3D65D8C60}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{E8C59576-74EE-374D-BF16-E00635C0B943}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{E8C59576-74EE-374D-BF16-E00635C0B943}.1 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{E8C59576-74EE-374D-BF16-E00635C0B943}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{12E8AAD8-A038-3731-A07B-F6CBA4ACA379}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{12E8AAD8-A038-3731-A07B-F6CBA4ACA379}.1 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{12E8AAD8-A038-3731-A07B-F6CBA4ACA379}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{F1644680-EB21-3E5C-B90B-B8A163D01892}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{F1644680-EB21-3E5C-B90B-B8A163D01892}.1 = {1319184C-71F7-3C6E-B593-59740BD1E4A8}
		{F1644680-EB21-3E5C-B90B-B8A163D01892}.2 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{F1644680-EB21-3E5C-B90B-B8A163D01892}.3 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{F1644680-EB21-3E5C-B90B-B8A163D01892}.4 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{327EBF95-E1F5-34AF-BD06-D02B9E05BDB1}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{327EBF95-E1F5-34AF-BD06-D02B9E05BDB1}.1 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{327EBF95-E1F5-34AF-BD06-D02B9E05BDB1}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.1 = {1319184C-71F7-3C6E-B593-59740BD1E4A8}
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.2 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.3 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.4 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{18B115C2-787F-34B5-8FD4-39B00672DAE3}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{18B115C2-787F-34B5-8FD4-39B00672DAE3}.1 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{18B115C2-787F-34B5-8FD4-39B00672DAE3}.2 = {A57CB356-B191-3623-ABF4-2723930BCCC9}
		{18B115C2-787F-34B5-8FD4-39B00672DAE3}.3 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{3CF312FD-EB71-3865-9146-780DE2AFBC89}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{3CF312FD-EB71-3865-9146-780DE2AFBC89}.1 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{3CF312FD-EB71-3865-9146-780DE2AFBC89}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}.1 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.2 = {82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.3 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.4 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.5 = {A57CB356-B191-3623-ABF4-2723930BCCC9}
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.6 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.7 = {E83216D5-E8C6-3A19-B6D8-9355700EE3CE}
		{2BE2C585-2190-3B8C-A517-F84B3732A414}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{2BE2C585-2190-3B8C-A517-F84B3732A414}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{2BE2C585-2190-3B8C-A517-F84B3732A414}.2 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{2BE2C585-2190-3B8C-A517-F84B3732A414}.3 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{50829703-0929-3A48-99EA-9C21B9ADD50F}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{50829703-0929-3A48-99EA-9C21B9ADD50F}.1 = {A6A24113-2585-3DD3-B64D-4E1BA610322C}
		{50829703-0929-3A48-99EA-9C21B9ADD50F}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{2246AECA-6FC6-3558-977E-7A8CB7CBD0DE}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{2246AECA-6FC6-3558-977E-7A8CB7CBD0DE}.1 = {E27464E1-47BC-3797-88F8-D3776CE19BCF}
		{2246AECA-6FC6-3558-977E-7A8CB7CBD0DE}.2 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{2246AECA-6FC6-3558-977E-7A8CB7CBD0DE}.3 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{58E04C7F-11CB-3628-A700-065724201B40}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{58E04C7F-11CB-3628-A700-065724201B40}.1 = {E27464E1-47BC-3797-88F8-D3776CE19BCF}
		{58E04C7F-11CB-3628-A700-065724201B40}.2 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{58E04C7F-11CB-3628-A700-065724201B40}.3 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.0 = {8C01856E-3080-35C7-A7BC-4413708735BD}
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.1 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.2 = {EECF9C0C-D392-3F7E-B337-44ED43EEEF30}
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.3 = {357E7004-75E3-3037-B53F-627363E8A35C}
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.4 = {E27464E1-47BC-3797-88F8-D3776CE19BCF}
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.5 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.6 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{3FF84661-3143-39CB-8553-E2DB69D6DE95}.0 = {0863E010-10E9-3FAB-A50E-D9FE3A006779}
		{2688FB2A-DF15-3570-8CAF-569B1670F3E8}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{2688FB2A-DF15-3570-8CAF-569B1670F3E8}.1 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{2688FB2A-DF15-3570-8CAF-569B1670F3E8}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{296E51A5-C2B1-3D26-B22D-A4AF3116D49A}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{296E51A5-C2B1-3D26-B22D-A4AF3116D49A}.1 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{296E51A5-C2B1-3D26-B22D-A4AF3116D49A}.2 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.2 = {EECF9C0C-D392-3F7E-B337-44ED43EEEF30}
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.3 = {A6A24113-2585-3DD3-B64D-4E1BA610322C}
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.4 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.5 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.6 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.7 = {6AE81B5A-8C94-3108-8FEE-7F6279454855}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.2 = {EECF9C0C-D392-3F7E-B337-44ED43EEEF30}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.3 = {A6A24113-2585-3DD3-B64D-4E1BA610322C}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.4 = {A2A11EBF-2262-33F7-8482-323C89CF0D39}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.5 = {2E7AF556-14ED-38FA-8113-A18A535765EB}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.6 = {82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.7 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.8 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.9 = {A57CB356-B191-3623-ABF4-2723930BCCC9}
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.10 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.1 = {A2A11EBF-2262-33F7-8482-323C89CF0D39}
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.2 = {82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.3 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.4 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.5 = {A57CB356-B191-3623-ABF4-2723930BCCC9}
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.6 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.1 = {A2A11EBF-2262-33F7-8482-323C89CF0D39}
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.2 = {82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.3 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.4 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.5 = {A57CB356-B191-3623-ABF4-2723930BCCC9}
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.6 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.2 = {EECF9C0C-D392-3F7E-B337-44ED43EEEF30}
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.3 = {A6A24113-2585-3DD3-B64D-4E1BA610322C}
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.4 = {A2A11EBF-2262-33F7-8482-323C89CF0D39}
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.5 = {82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.6 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.7 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.8 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{6AE81B5A-8C94-3108-8FEE-7F6279454855}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{6AE81B5A-8C94-3108-8FEE-7F6279454855}.1 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{6AE81B5A-8C94-3108-8FEE-7F6279454855}.2 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{6AE81B5A-8C94-3108-8FEE-7F6279454855}.3 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{8DE18B14-5A7A-3B0A-97C3-E62713122389}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{8DE18B14-5A7A-3B0A-97C3-E62713122389}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{8DE18B14-5A7A-3B0A-97C3-E62713122389}.2 = {EECF9C0C-D392-3F7E-B337-44ED43EEEF30}
		{8DE18B14-5A7A-3B0A-97C3-E62713122389}.3 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{8DE18B14-5A7A-3B0A-97C3-E62713122389}.4 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{8DE18B14-5A7A-3B0A-97C3-E62713122389}.5 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.2 = {EECF9C0C-D392-3F7E-B337-44ED43EEEF30}
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.3 = {A6A24113-2585-3DD3-B64D-4E1BA610322C}
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.4 = {7C31D166-3382-3733-95B9-21C9A51D0569}
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.5 = {8DE18B14-5A7A-3B0A-97C3-E62713122389}
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.6 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.7 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.8 = {A57CB356-B191-3623-ABF4-2723930BCCC9}
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.9 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{7C31D166-3382-3733-95B9-21C9A51D0569}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{7C31D166-3382-3733-95B9-21C9A51D0569}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{7C31D166-3382-3733-95B9-21C9A51D0569}.2 = {EECF9C0C-D392-3F7E-B337-44ED43EEEF30}
		{7C31D166-3382-3733-95B9-21C9A51D0569}.3 = {8DE18B14-5A7A-3B0A-97C3-E62713122389}
		{7C31D166-3382-3733-95B9-21C9A51D0569}.4 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{7C31D166-3382-3733-95B9-21C9A51D0569}.5 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{7C31D166-3382-3733-95B9-21C9A51D0569}.6 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{7C31D166-3382-3733-95B9-21C9A51D0569}.7 = {8DE18B14-5A7A-3B0A-97C3-E62713122389}
		{86C3E58B-56FF-3255-AFD6-8338E454030B}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{86C3E58B-56FF-3255-AFD6-8338E454030B}.1 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{86C3E58B-56FF-3255-AFD6-8338E454030B}.2 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{86C3E58B-56FF-3255-AFD6-8338E454030B}.3 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{86C3E58B-56FF-3255-AFD6-8338E454030B}.4 = {8DE18B14-5A7A-3B0A-97C3-E62713122389}
		{86C3E58B-56FF-3255-AFD6-8338E454030B}.5 = {E27464E1-47BC-3797-88F8-D3776CE19BCF}
		{B2994610-4F3E-339F-985A-D460B46BB96C}.0 = {49069F90-C1D0-3B0C-B315-C3615D954ED4}
		{B2994610-4F3E-339F-985A-D460B46BB96C}.1 = {29F03527-A077-3999-B255-64C6348AF5C0}
		{B2994610-4F3E-339F-985A-D460B46BB96C}.2 = {2E7AF556-14ED-38FA-8113-A18A535765EB}
		{B2994610-4F3E-339F-985A-D460B46BB96C}.3 = {C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}
		{B2994610-4F3E-339F-985A-D460B46BB96C}.4 = {96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}
		{B2994610-4F3E-339F-985A-D460B46BB96C}.5 = {5977B697-E83E-322B-89E2-FDFB9F06254F}
		{B2994610-4F3E-339F-985A-D460B46BB96C}.6 = {8DE18B14-5A7A-3B0A-97C3-E62713122389}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{0863E010-10E9-3FAB-A50E-D9FE3A006779}.Debug|Win32.ActiveCfg = Debug|Win32
		{0863E010-10E9-3FAB-A50E-D9FE3A006779}.Debug|Win32.Build.0 = Debug|Win32
		{0863E010-10E9-3FAB-A50E-D9FE3A006779}.Release|Win32.ActiveCfg = Release|Win32
		{0863E010-10E9-3FAB-A50E-D9FE3A006779}.Release|Win32.Build.0 = Release|Win32
		{49069F90-C1D0-3B0C-B315-C3615D954ED4}.Debug|Win32.ActiveCfg = Debug|Win32
		{49069F90-C1D0-3B0C-B315-C3615D954ED4}.Debug|Win32.Build.0 = Debug|Win32
		{49069F90-C1D0-3B0C-B315-C3615D954ED4}.Release|Win32.ActiveCfg = Release|Win32
		{49069F90-C1D0-3B0C-B315-C3615D954ED4}.Release|Win32.Build.0 = Release|Win32
		{29F03527-A077-3999-B255-64C6348AF5C0}.Debug|Win32.ActiveCfg = Debug|Win32
		{29F03527-A077-3999-B255-64C6348AF5C0}.Debug|Win32.Build.0 = Debug|Win32
		{29F03527-A077-3999-B255-64C6348AF5C0}.Release|Win32.ActiveCfg = Release|Win32
		{29F03527-A077-3999-B255-64C6348AF5C0}.Release|Win32.Build.0 = Release|Win32
		{EECF9C0C-D392-3F7E-B337-44ED43EEEF30}.Debug|Win32.ActiveCfg = Debug|Win32
		{EECF9C0C-D392-3F7E-B337-44ED43EEEF30}.Debug|Win32.Build.0 = Debug|Win32
		{EECF9C0C-D392-3F7E-B337-44ED43EEEF30}.Release|Win32.ActiveCfg = Release|Win32
		{EECF9C0C-D392-3F7E-B337-44ED43EEEF30}.Release|Win32.Build.0 = Release|Win32
		{A6A24113-2585-3DD3-B64D-4E1BA610322C}.Debug|Win32.ActiveCfg = Debug|Win32
		{A6A24113-2585-3DD3-B64D-4E1BA610322C}.Debug|Win32.Build.0 = Debug|Win32
		{A6A24113-2585-3DD3-B64D-4E1BA610322C}.Release|Win32.ActiveCfg = Release|Win32
		{A6A24113-2585-3DD3-B64D-4E1BA610322C}.Release|Win32.Build.0 = Release|Win32
		{5977B697-E83E-322B-89E2-FDFB9F06254F}.Debug|Win32.ActiveCfg = Debug|Win32
		{5977B697-E83E-322B-89E2-FDFB9F06254F}.Debug|Win32.Build.0 = Debug|Win32
		{5977B697-E83E-322B-89E2-FDFB9F06254F}.Release|Win32.ActiveCfg = Release|Win32
		{5977B697-E83E-322B-89E2-FDFB9F06254F}.Release|Win32.Build.0 = Release|Win32
		{C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}.Debug|Win32.ActiveCfg = Debug|Win32
		{C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}.Debug|Win32.Build.0 = Debug|Win32
		{C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}.Release|Win32.ActiveCfg = Release|Win32
		{C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}.Release|Win32.Build.0 = Release|Win32
		{A57CB356-B191-3623-ABF4-2723930BCCC9}.Debug|Win32.ActiveCfg = Debug|Win32
		{A57CB356-B191-3623-ABF4-2723930BCCC9}.Debug|Win32.Build.0 = Debug|Win32
		{A57CB356-B191-3623-ABF4-2723930BCCC9}.Release|Win32.ActiveCfg = Release|Win32
		{A57CB356-B191-3623-ABF4-2723930BCCC9}.Release|Win32.Build.0 = Release|Win32
		{82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}.Debug|Win32.ActiveCfg = Debug|Win32
		{82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}.Debug|Win32.Build.0 = Debug|Win32
		{82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}.Release|Win32.ActiveCfg = Release|Win32
		{82A7AC76-7D55-36AD-B7D5-A3DDF18313D6}.Release|Win32.Build.0 = Release|Win32
		{29FE284F-5439-3298-9CDB-0048D0246063}.Debug|Win32.ActiveCfg = Debug|Win32
		{29FE284F-5439-3298-9CDB-0048D0246063}.Debug|Win32.Build.0 = Debug|Win32
		{29FE284F-5439-3298-9CDB-0048D0246063}.Release|Win32.ActiveCfg = Release|Win32
		{29FE284F-5439-3298-9CDB-0048D0246063}.Release|Win32.Build.0 = Release|Win32
		{96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}.Debug|Win32.ActiveCfg = Debug|Win32
		{96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}.Debug|Win32.Build.0 = Debug|Win32
		{96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}.Release|Win32.ActiveCfg = Release|Win32
		{96CDAAF8-BC69-3385-B8C3-15D9B35F8A00}.Release|Win32.Build.0 = Release|Win32
		{8C01856E-3080-35C7-A7BC-4413708735BD}.Debug|Win32.ActiveCfg = Debug|Win32
		{8C01856E-3080-35C7-A7BC-4413708735BD}.Debug|Win32.Build.0 = Debug|Win32
		{8C01856E-3080-35C7-A7BC-4413708735BD}.Release|Win32.ActiveCfg = Release|Win32
		{8C01856E-3080-35C7-A7BC-4413708735BD}.Release|Win32.Build.0 = Release|Win32
		{1319184C-71F7-3C6E-B593-59740BD1E4A8}.Debug|Win32.ActiveCfg = Debug|Win32
		{1319184C-71F7-3C6E-B593-59740BD1E4A8}.Debug|Win32.Build.0 = Debug|Win32
		{1319184C-71F7-3C6E-B593-59740BD1E4A8}.Release|Win32.ActiveCfg = Release|Win32
		{1319184C-71F7-3C6E-B593-59740BD1E4A8}.Release|Win32.Build.0 = Release|Win32
		{32F91591-9805-3FE6-969C-90C851041AF9}.Debug|Win32.ActiveCfg = Debug|Win32
		{32F91591-9805-3FE6-969C-90C851041AF9}.Debug|Win32.Build.0 = Debug|Win32
		{32F91591-9805-3FE6-969C-90C851041AF9}.Release|Win32.ActiveCfg = Release|Win32
		{32F91591-9805-3FE6-969C-90C851041AF9}.Release|Win32.Build.0 = Release|Win32
		{2E7AF556-14ED-38FA-8113-A18A535765EB}.Debug|Win32.ActiveCfg = Debug|Win32
		{2E7AF556-14ED-38FA-8113-A18A535765EB}.Debug|Win32.Build.0 = Debug|Win32
		{2E7AF556-14ED-38FA-8113-A18A535765EB}.Release|Win32.ActiveCfg = Release|Win32
		{2E7AF556-14ED-38FA-8113-A18A535765EB}.Release|Win32.Build.0 = Release|Win32
		{B18E9031-B77B-3328-96D2-E5D446EABAB8}.Debug|Win32.ActiveCfg = Debug|Win32
		{B18E9031-B77B-3328-96D2-E5D446EABAB8}.Debug|Win32.Build.0 = Debug|Win32
		{B18E9031-B77B-3328-96D2-E5D446EABAB8}.Release|Win32.ActiveCfg = Release|Win32
		{B18E9031-B77B-3328-96D2-E5D446EABAB8}.Release|Win32.Build.0 = Release|Win32
		{E27464E1-47BC-3797-88F8-D3776CE19BCF}.Debug|Win32.ActiveCfg = Debug|Win32
		{E27464E1-47BC-3797-88F8-D3776CE19BCF}.Debug|Win32.Build.0 = Debug|Win32
		{E27464E1-47BC-3797-88F8-D3776CE19BCF}.Release|Win32.ActiveCfg = Release|Win32
		{E27464E1-47BC-3797-88F8-D3776CE19BCF}.Release|Win32.Build.0 = Release|Win32
		{357E7004-75E3-3037-B53F-627363E8A35C}.Debug|Win32.ActiveCfg = Debug|Win32
		{357E7004-75E3-3037-B53F-627363E8A35C}.Debug|Win32.Build.0 = Debug|Win32
		{357E7004-75E3-3037-B53F-627363E8A35C}.Release|Win32.ActiveCfg = Release|Win32
		{357E7004-75E3-3037-B53F-627363E8A35C}.Release|Win32.Build.0 = Release|Win32
		{D0DB73B9-5E72-328F-9812-951FE3E55E76}.Debug|Win32.ActiveCfg = Debug|Win32
		{D0DB73B9-5E72-328F-9812-951FE3E55E76}.Debug|Win32.Build.0 = Debug|Win32
		{D0DB73B9-5E72-328F-9812-951FE3E55E76}.Release|Win32.ActiveCfg = Release|Win32
		{D0DB73B9-5E72-328F-9812-951FE3E55E76}.Release|Win32.Build.0 = Release|Win32
		{21FB228B-BF9D-3346-BB3E-6336AF835D00}.Debug|Win32.ActiveCfg = Debug|Win32
		{21FB228B-BF9D-3346-BB3E-6336AF835D00}.Debug|Win32.Build.0 = Debug|Win32
		{21FB228B-BF9D-3346-BB3E-6336AF835D00}.Release|Win32.ActiveCfg = Release|Win32
		{21FB228B-BF9D-3346-BB3E-6336AF835D00}.Release|Win32.Build.0 = Release|Win32
		{85057450-BEC4-3CB3-B767-112164B12649}.Debug|Win32.ActiveCfg = Debug|Win32
		{85057450-BEC4-3CB3-B767-112164B12649}.Debug|Win32.Build.0 = Debug|Win32
		{85057450-BEC4-3CB3-B767-112164B12649}.Release|Win32.ActiveCfg = Release|Win32
		{85057450-BEC4-3CB3-B767-112164B12649}.Release|Win32.Build.0 = Release|Win32
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.Debug|Win32.ActiveCfg = Debug|Win32
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.Debug|Win32.Build.0 = Debug|Win32
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.Release|Win32.ActiveCfg = Release|Win32
		{D7DE6B83-A19B-360A-956D-43BB1BF86D49}.Release|Win32.Build.0 = Release|Win32
		{FBBACACA-D8AE-3B90-BE05-DD6AA2AC7627}.Debug|Win32.ActiveCfg = Debug|Win32
		{FBBACACA-D8AE-3B90-BE05-DD6AA2AC7627}.Debug|Win32.Build.0 = Debug|Win32
		{FBBACACA-D8AE-3B90-BE05-DD6AA2AC7627}.Release|Win32.ActiveCfg = Release|Win32
		{FBBACACA-D8AE-3B90-BE05-DD6AA2AC7627}.Release|Win32.Build.0 = Release|Win32
		{187DD9D5-DC2C-30E9-81FF-C4B2287F1602}.Debug|Win32.ActiveCfg = Debug|Win32
		{187DD9D5-DC2C-30E9-81FF-C4B2287F1602}.Debug|Win32.Build.0 = Debug|Win32
		{187DD9D5-DC2C-30E9-81FF-C4B2287F1602}.Release|Win32.ActiveCfg = Release|Win32
		{187DD9D5-DC2C-30E9-81FF-C4B2287F1602}.Release|Win32.Build.0 = Release|Win32
		{2622336E-5685-3466-8702-B43AA74B0AFF}.Debug|Win32.ActiveCfg = Debug|Win32
		{2622336E-5685-3466-8702-B43AA74B0AFF}.Debug|Win32.Build.0 = Debug|Win32
		{2622336E-5685-3466-8702-B43AA74B0AFF}.Release|Win32.ActiveCfg = Release|Win32
		{2622336E-5685-3466-8702-B43AA74B0AFF}.Release|Win32.Build.0 = Release|Win32
		{1B67AAD2-B8FE-3EA7-A890-53E1052A5839}.Debug|Win32.ActiveCfg = Debug|Win32
		{1B67AAD2-B8FE-3EA7-A890-53E1052A5839}.Debug|Win32.Build.0 = Debug|Win32
		{1B67AAD2-B8FE-3EA7-A890-53E1052A5839}.Release|Win32.ActiveCfg = Release|Win32
		{1B67AAD2-B8FE-3EA7-A890-53E1052A5839}.Release|Win32.Build.0 = Release|Win32
		{AE75F3BF-E1A9-391D-9BA2-0991F1048F18}.Debug|Win32.ActiveCfg = Debug|Win32
		{AE75F3BF-E1A9-391D-9BA2-0991F1048F18}.Debug|Win32.Build.0 = Debug|Win32
		{AE75F3BF-E1A9-391D-9BA2-0991F1048F18}.Release|Win32.ActiveCfg = Release|Win32
		{AE75F3BF-E1A9-391D-9BA2-0991F1048F18}.Release|Win32.Build.0 = Release|Win32
		{A801827C-A9A3-34C9-94AF-F98F6E8874E1}.Debug|Win32.ActiveCfg = Debug|Win32
		{A801827C-A9A3-34C9-94AF-F98F6E8874E1}.Debug|Win32.Build.0 = Debug|Win32
		{A801827C-A9A3-34C9-94AF-F98F6E8874E1}.Release|Win32.ActiveCfg = Release|Win32
		{A801827C-A9A3-34C9-94AF-F98F6E8874E1}.Release|Win32.Build.0 = Release|Win32
		{B098472F-2BC4-3690-91D0-17D3D65D8C60}.Debug|Win32.ActiveCfg = Debug|Win32
		{B098472F-2BC4-3690-91D0-17D3D65D8C60}.Debug|Win32.Build.0 = Debug|Win32
		{B098472F-2BC4-3690-91D0-17D3D65D8C60}.Release|Win32.ActiveCfg = Release|Win32
		{B098472F-2BC4-3690-91D0-17D3D65D8C60}.Release|Win32.Build.0 = Release|Win32
		{E8C59576-74EE-374D-BF16-E00635C0B943}.Debug|Win32.ActiveCfg = Debug|Win32
		{E8C59576-74EE-374D-BF16-E00635C0B943}.Debug|Win32.Build.0 = Debug|Win32
		{E8C59576-74EE-374D-BF16-E00635C0B943}.Release|Win32.ActiveCfg = Release|Win32
		{E8C59576-74EE-374D-BF16-E00635C0B943}.Release|Win32.Build.0 = Release|Win32
		{12E8AAD8-A038-3731-A07B-F6CBA4ACA379}.Debug|Win32.ActiveCfg = Debug|Win32
		{12E8AAD8-A038-3731-A07B-F6CBA4ACA379}.Debug|Win32.Build.0 = Debug|Win32
		{12E8AAD8-A038-3731-A07B-F6CBA4ACA379}.Release|Win32.ActiveCfg = Release|Win32
		{12E8AAD8-A038-3731-A07B-F6CBA4ACA379}.Release|Win32.Build.0 = Release|Win32
		{F1644680-EB21-3E5C-B90B-B8A163D01892}.Debug|Win32.ActiveCfg = Debug|Win32
		{F1644680-EB21-3E5C-B90B-B8A163D01892}.Debug|Win32.Build.0 = Debug|Win32
		{F1644680-EB21-3E5C-B90B-B8A163D01892}.Release|Win32.ActiveCfg = Release|Win32
		{F1644680-EB21-3E5C-B90B-B8A163D01892}.Release|Win32.Build.0 = Release|Win32
		{327EBF95-E1F5-34AF-BD06-D02B9E05BDB1}.Debug|Win32.ActiveCfg = Debug|Win32
		{327EBF95-E1F5-34AF-BD06-D02B9E05BDB1}.Debug|Win32.Build.0 = Debug|Win32
		{327EBF95-E1F5-34AF-BD06-D02B9E05BDB1}.Release|Win32.ActiveCfg = Release|Win32
		{327EBF95-E1F5-34AF-BD06-D02B9E05BDB1}.Release|Win32.Build.0 = Release|Win32
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.Debug|Win32.ActiveCfg = Debug|Win32
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.Debug|Win32.Build.0 = Debug|Win32
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.Release|Win32.ActiveCfg = Release|Win32
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.Release|Win32.Build.0 = Release|Win32
		{18B115C2-787F-34B5-8FD4-39B00672DAE3}.Debug|Win32.ActiveCfg = Debug|Win32
		{18B115C2-787F-34B5-8FD4-39B00672DAE3}.Debug|Win32.Build.0 = Debug|Win32
		{18B115C2-787F-34B5-8FD4-39B00672DAE3}.Release|Win32.ActiveCfg = Release|Win32
		{18B115C2-787F-34B5-8FD4-39B00672DAE3}.Release|Win32.Build.0 = Release|Win32
		{3CF312FD-EB71-3865-9146-780DE2AFBC89}.Debug|Win32.ActiveCfg = Debug|Win32
		{3CF312FD-EB71-3865-9146-780DE2AFBC89}.Debug|Win32.Build.0 = Debug|Win32
		{3CF312FD-EB71-3865-9146-780DE2AFBC89}.Release|Win32.ActiveCfg = Release|Win32
		{3CF312FD-EB71-3865-9146-780DE2AFBC89}.Release|Win32.Build.0 = Release|Win32
		{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}.Debug|Win32.ActiveCfg = Debug|Win32
		{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}.Debug|Win32.Build.0 = Debug|Win32
		{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}.Release|Win32.ActiveCfg = Release|Win32
		{E83216D5-E8C6-3A19-B6D8-9355700EE3CE}.Release|Win32.Build.0 = Release|Win32
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.Debug|Win32.ActiveCfg = Debug|Win32
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.Debug|Win32.Build.0 = Debug|Win32
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.Release|Win32.ActiveCfg = Release|Win32
		{A2A11EBF-2262-33F7-8482-323C89CF0D39}.Release|Win32.Build.0 = Release|Win32
		{2BE2C585-2190-3B8C-A517-F84B3732A414}.Debug|Win32.ActiveCfg = Debug|Win32
		{2BE2C585-2190-3B8C-A517-F84B3732A414}.Debug|Win32.Build.0 = Debug|Win32
		{2BE2C585-2190-3B8C-A517-F84B3732A414}.Release|Win32.ActiveCfg = Release|Win32
		{2BE2C585-2190-3B8C-A517-F84B3732A414}.Release|Win32.Build.0 = Release|Win32
		{50829703-0929-3A48-99EA-9C21B9ADD50F}.Debug|Win32.ActiveCfg = Debug|Win32
		{50829703-0929-3A48-99EA-9C21B9ADD50F}.Debug|Win32.Build.0 = Debug|Win32
		{50829703-0929-3A48-99EA-9C21B9ADD50F}.Release|Win32.ActiveCfg = Release|Win32
		{50829703-0929-3A48-99EA-9C21B9ADD50F}.Release|Win32.Build.0 = Release|Win32
		{2246AECA-6FC6-3558-977E-7A8CB7CBD0DE}.Debug|Win32.ActiveCfg = Debug|Win32
		{2246AECA-6FC6-3558-977E-7A8CB7CBD0DE}.Debug|Win32.Build.0 = Debug|Win32
		{2246AECA-6FC6-3558-977E-7A8CB7CBD0DE}.Release|Win32.ActiveCfg = Release|Win32
		{2246AECA-6FC6-3558-977E-7A8CB7CBD0DE}.Release|Win32.Build.0 = Release|Win32
		{58E04C7F-11CB-3628-A700-065724201B40}.Debug|Win32.ActiveCfg = Debug|Win32
		{58E04C7F-11CB-3628-A700-065724201B40}.Debug|Win32.Build.0 = Debug|Win32
		{58E04C7F-11CB-3628-A700-065724201B40}.Release|Win32.ActiveCfg = Release|Win32
		{58E04C7F-11CB-3628-A700-065724201B40}.Release|Win32.Build.0 = Release|Win32
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.Debug|Win32.ActiveCfg = Debug|Win32
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.Debug|Win32.Build.0 = Debug|Win32
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.Release|Win32.ActiveCfg = Release|Win32
		{C93E3D06-101F-3684-843A-2F4F2510BEC5}.Release|Win32.Build.0 = Release|Win32
		{3FF84661-3143-39CB-8553-E2DB69D6DE95}.Debug|Win32.ActiveCfg = Debug|Win32
		{3FF84661-3143-39CB-8553-E2DB69D6DE95}.Debug|Win32.Build.0 = Debug|Win32
		{3FF84661-3143-39CB-8553-E2DB69D6DE95}.Release|Win32.ActiveCfg = Release|Win32
		{3FF84661-3143-39CB-8553-E2DB69D6DE95}.Release|Win32.Build.0 = Release|Win32
		{2688FB2A-DF15-3570-8CAF-569B1670F3E8}.Debug|Win32.ActiveCfg = Debug|Win32
		{2688FB2A-DF15-3570-8CAF-569B1670F3E8}.Debug|Win32.Build.0 = Debug|Win32
		{2688FB2A-DF15-3570-8CAF-569B1670F3E8}.Release|Win32.ActiveCfg = Release|Win32
		{2688FB2A-DF15-3570-8CAF-569B1670F3E8}.Release|Win32.Build.0 = Release|Win32
		{296E51A5-C2B1-3D26-B22D-A4AF3116D49A}.Debug|Win32.ActiveCfg = Debug|Win32
		{296E51A5-C2B1-3D26-B22D-A4AF3116D49A}.Debug|Win32.Build.0 = Debug|Win32
		{296E51A5-C2B1-3D26-B22D-A4AF3116D49A}.Release|Win32.ActiveCfg = Release|Win32
		{296E51A5-C2B1-3D26-B22D-A4AF3116D49A}.Release|Win32.Build.0 = Release|Win32
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.Debug|Win32.ActiveCfg = Debug|Win32
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.Debug|Win32.Build.0 = Debug|Win32
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.Release|Win32.ActiveCfg = Release|Win32
		{835CDF58-B34D-3C73-AC37-FB7B658E6425}.Release|Win32.Build.0 = Release|Win32
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.Debug|Win32.ActiveCfg = Debug|Win32
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.Debug|Win32.Build.0 = Debug|Win32
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.Release|Win32.ActiveCfg = Release|Win32
		{5B09CD98-FFEC-3F21-873C-372AA46449DC}.Release|Win32.Build.0 = Release|Win32
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.Debug|Win32.ActiveCfg = Debug|Win32
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.Debug|Win32.Build.0 = Debug|Win32
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.Release|Win32.ActiveCfg = Release|Win32
		{7409C651-9777-3A83-A0E6-7BAAF9D09D0E}.Release|Win32.Build.0 = Release|Win32
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.Debug|Win32.ActiveCfg = Debug|Win32
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.Debug|Win32.Build.0 = Debug|Win32
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.Release|Win32.ActiveCfg = Release|Win32
		{92E8EF72-EF8E-3173-BA07-FD22FDD5362A}.Release|Win32.Build.0 = Release|Win32
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.Debug|Win32.ActiveCfg = Debug|Win32
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.Debug|Win32.Build.0 = Debug|Win32
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.Release|Win32.ActiveCfg = Release|Win32
		{80222808-118E-3A98-A6B6-BC04A6A7037D}.Release|Win32.Build.0 = Release|Win32
		{6AE81B5A-8C94-3108-8FEE-7F6279454855}.Debug|Win32.ActiveCfg = Debug|Win32
		{6AE81B5A-8C94-3108-8FEE-7F6279454855}.Debug|Win32.Build.0 = Debug|Win32
		{6AE81B5A-8C94-3108-8FEE-7F6279454855}.Release|Win32.ActiveCfg = Release|Win32
		{6AE81B5A-8C94-3108-8FEE-7F6279454855}.Release|Win32.Build.0 = Release|Win32
		{8DE18B14-5A7A-3B0A-97C3-E62713122389}.Debug|Win32.ActiveCfg = Debug|Win32
		{8DE18B14-5A7A-3B0A-97C3-E62713122389}.Debug|Win32.Build.0 = Debug|Win32
		{8DE18B14-5A7A-3B0A-97C3-E62713122389}.Release|Win32.ActiveCfg = Release|Win32
		{8DE18B14-5A7A-3B0A-97C3-E62713122389}.Release|Win32.Build.0 = Release|Win32
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.Debug|Win32.ActiveCfg = Debug|Win32
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.Debug|Win32.Build.0 = Debug|Win32
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.Release|Win32.ActiveCfg = Release|Win32
		{225C2D0F-857C-3735-ADD6-4237ABFFC86F}.Release|Win32.Build.0 = Release|Win32
		{7C31D166-3382-3733-95B9-21C9A51D0569}.Debug|Win32.ActiveCfg = Debug|Win32
		{7C31D166-3382-3733-95B9-21C9A51D0569}.Debug|Win32.Build.0 = Debug|Win32
		{7C31D166-3382-3733-95B9-21C9A51D0569}.Release|Win32.ActiveCfg = Release|Win32
		{7C31D166-3382-3733-95B9-21C9A51D0569}.Release|Win32.Build.0 = Release|Win32
		{86C3E58B-56FF-3255-AFD6-8338E454030B}.Debug|Win32.ActiveCfg = Debug|Win32
		{86C3E58B-56FF-3255-AFD6-8338E454030B}.Debug|Win32.Build.0 = Debug|Win32
		{86C3E58B-56FF-3255-AFD6-8338E454030B}.Release|Win32.ActiveCfg = Release|Win32
		{86C3E58B-56FF-3255-AFD6-8338E454030B}.Release|Win32.Build.0 = Release|Win32
		{B2994610-4F3E-339F-985A-D460B46BB96C}.Debug|Win32.ActiveCfg = Debug|Win32
		{B2994610-4F3E-339F-985A-D460B46BB96C}.Debug|Win32.Build.0 = Debug|Win32
		{B2994610-4F3E-339F-985A-D460B46BB96C}.Release|Win32.ActiveCfg = Release|Win32
		{B2994610-4F3E-339F-985A-D460B46BB96C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal